Subject: bug#63578: 29.0.91; Org Cannot tangle with tramp using sudo

From: Kostadin Ninev <[email-masked]>
Date: Fri, 19 May 2023 07:18:01 +0000

No It succeeds and after that command I can even tangle the file until I 
restart emacs.

On Friday, May 19, 2023 10:17 AM (+03:00), Ihor Radchenko wrote:

 > Kostadin Ninev  writes:
 > 
 > >  >On Friday, May 19, 2023 9:32 AM (+03:00), Ihor Radchenko wrote:
 > >  > It would help to do M-x toggle-debug-on-quit ... try to tangle ... 
C-g,
 > >  > and share the backtrace.
 > >
 > > This the backtrace:
 > 
 > Thanks!
 > Does M-: (file-exists-p "/ssh:server|sudo::/etc/test.conf")  also hang?
 > 

-- 
Kostadin Ninev.